Subject: Is this mail alias still alive...?
From: Marc Howard - Sun Visualization Products <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 6 Apr 91 21:00:25 EST

Date: Sat, 6 Apr 91 21:00:25 EST
From: Marc Howard - Sun Visualization Products <[email-masked]>
To: [email-masked]
Subject: Is this mail alias still alive...?
Cc: [email-masked]

	...if so I'm scrounging around for PDP-8 software, especially
stuff like FOCAL-8 and PAL-8.  It's a long story but here's the short
version:

	I used to own a rack mount PDP-8, not 8/L /S /I /E /etc.  Unfortunately
it was not the classic green turret top 8 I first learned about real
computing on.  It worked okay but weighed loads & I finally moved into a
house where it wouldn't fit.  I tried to donate it to the Computer Museum
folks (CPU was serial # 153, core memory was serial # 4!!, build date was
12/31/65, can you say revenue ship?) but they already had some.

	Sigh. Out it went, EAE and all (and the sucker worked to boot).
But I saved the front panel.  Now I'm working on using a microsequencer to
emulate the 8 faster and with much lower power dissipation.

	Soo..like I said, does anyone have pointers to PDP-8 software?
Does anyone still care?

					Marc W. Howard
					Sun Visualizaton Products
					Basketball Triangle Park, NC
					[email-masked]

Date: Sun 7 Apr 91 23:25:19
From: Johnny Billquist <[email-masked]>
Subject: Re: Is this mail alias still alive...?
To: [email-masked]
Cc: [email-masked], [email-masked]

Date: Sun 7 Apr 91 23:25:19
From: Johnny Billquist <[email-masked]>
Subject: Re: Is this mail alias still alive...?
To: [email-masked]
Cc: [email-masked], [email-masked]
In-Reply-To: <[email-masked]>

Sure, we still live.

I don't have the software you are looking for, but some other folks
probably have it. I assume you mean the stand alone PAL and FOCAL,
not the OS/8 versions...

	Johnny

Date: Mon,  8 Apr 91 11:10:57 -0400 (EDT)
From: John Hudak <[email-masked]>
To: [email-masked]
Subject: RX-50AA for sale/trade
Cc: 

Date: Mon,  8 Apr 91 11:10:57 -0400 (EDT)
From: John Hudak <[email-masked]>
To: [email-masked]
Subject: RX-50AA for sale/trade
Cc: 

(I know this is not technicaly the "correct" sig, but please keep flames to
a minimum)

I have a few RX50-AA 5-1/4" disk drives for sale.  Some are prime, never used,
still have the plastic wrapping on them from DEC.  Asking price is $125 each.
The others are working and have not been used.
Asking price is $100.  I will barter in exchange for Q-bus equipment. 
Negotiation considered.   

These little gems were/are used in: Q-bus based machines (11/23's, 11/73's,
11/83's, MicroVax I and II in various enclosures, etc.) and Rainbows.
The most common used driver boards include, but not limited to: RQDX1, RQDX2,
and RQDX3.  

John J. Hudak
Carnegie Mellon Research Institute
(A division of CMU)
Computer Engineering Center
Email - [email-masked] or [email-masked]
Phone - 412-268-3368

Date: Mon,  8 Apr 91 11:10:57 -0400 (EDT)
From: John Hudak <[email-masked]>
To: [email-masked]
Subject: RX-50AA for sale/trade
Cc: 

Date: Mon,  8 Apr 91 11:10:57 -0400 (EDT)
From: John Hudak <[email-masked]>
To: [email-masked]
Subject: RX-50AA for sale/trade
Cc: 

(I know this is not technicaly the "correct" sig, but please keep flames to
a minimum)

I have a few RX50-AA 5-1/4" disk drives for sale.  Some are prime, never used,
still have the plastic wrapping on them from DEC.  Asking price is $125 each.
The others are working and have not been used.
Asking price is $100.  I will barter in exchange for Q-bus equipment. 
Negotiation considered.   

These little gems were/are used in: Q-bus based machines (11/23's, 11/73's,
11/83's, MicroVax I and II in various enclosures, etc.) and Rainbows.
The most common used driver boards include, but not limited to: RQDX1, RQDX2,
and RQDX3.  

John J. Hudak
Carnegie Mellon Research Institute
(A division of CMU)
Computer Engineering Center
Email - [email-masked] or [email-masked]
Phone - 412-268-3368

From: [email-masked]
To: [email-masked]
Subject: Re: Marc Howard wants pdp8 software ([email-masked])
Date: Fri Apr 12 23:00:14 1991

From: [email-masked]
To: [email-masked]
Subject: Re: Marc Howard wants pdp8 software ([email-masked])
Date: Fri Apr 12 23:00:14 1991

I got.  You want?  We copy; DEC says "copyright/shmopyright, make copies."
Problem: my DECtape drives are down.  Fix? 

                                               David Schachter
voice phone: +1 415 328 7425
internet:    [email-masked]
uucp:        ...!{decwrl,mips,sgi}!llustig!david